package com.jianshui.common.core.domain.entity;


import com.jianshui.common.core.domain.BaseEntity;

public class CompanyExtension extends BaseEntity {
    private Long id;
    private Long companyid;
    private String sellertax;
    /*是否开启账单日*/
    private String isBill;
    /*账单起始日*/
    private String billStart;
    /*账单结束日*/
    private String billEnd;
    /*扫码开票禁止输入购方名称*/
    private String isBuyer;
    /*滞留期*/
    private String stayingDay;
    /*是否开启替换购方名称*/
    private String isReplace;
    /*购方名称*/
    private String stayingName;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public Long getCompanyid() {
        return companyid;
    }

    public void setCompanyid(Long companyid) {
        this.companyid = companyid;
    }

    public String getSellertax() {
        return sellertax;
    }

    public void setSellertax(String sellertax) {
        this.sellertax = sellertax;
    }

    public String getIsBill() {
        return isBill;
    }

    public void setIsBill(String isBill) {
        this.isBill = isBill;
    }

    public String getBillStart() {
        return billStart;
    }

    public void setBillStart(String billStart) {
        this.billStart = billStart;
    }

    public String getBillEnd() {
        return billEnd;
    }

    public void setBillEnd(String billEnd) {
        this.billEnd = billEnd;
    }

    public String getIsBuyer() {
        return isBuyer;
    }

    public void setIsBuyer(String isBuyer) {
        this.isBuyer = isBuyer;
    }

    public String getStayingDay() {
        return stayingDay;
    }

    public void setStayingDay(String stayingDay) {
        this.stayingDay = stayingDay;
    }

    public String getIsReplace() {
        return isReplace;
    }

    public void setIsReplace(String isReplace) {
        this.isReplace = isReplace;
    }

    public String getStayingName() {
        return stayingName;
    }

    public void setStayingName(String stayingName) {
        this.stayingName = stayingName;
    }
}
